:root {
  --primary-bg-color: #FFFFFF;
  --sec-bg-color: #FFFFFF;
  --tertiary-bg-color: #2A2A2A;
  --base-content-color: #121212;
  --base-inverse-content-color: #FFFFFF;
  --content-header-color: #121212;
  --content-text-color: #3E3C3C;
  --inverse-content-text-color: #B3B3B3;
  --content-sub-color: #6F6F71;
  --content-inverse-sub-color: #959595;
  --content-tertiary-color: #DBDBDB;
  --content-inverse-tertiary-color: rgba(255, 255, 255, 0.3019607843);
  --content-link-color: #6400E7;
  --content-link-hover-color: rgb(154.6233766234, 78, 255);
  --table-border-color: #E8E8E8;
  --table-inverse-border-color: rgba(255, 255, 255, 0.1019607843);
  --accent-color: #6400E7;
  --success-color: #129C38;
  --danger-color: #D8003F;
}

[data-theme=dark] {
  --primary-bg-color: #121212;
  --sec-bg-color: #121212;
  --tertiary-bg-color: #2A2A2A;
  --base-content-color: #FFFFFF;
  --base-inverse-content-color: #121212;
  --content-header-color: #FFFFFF;
  --content-text-color: #B3B3B3;
  --inverse-content-text-color: #3E3C3C;
  --content-sub-color: #959595;
  --content-inverse-sub-color: #6F6F71;
  --content-tertiary-color: rgba(255, 255, 255, 0.3019607843);
  --content-inverse-tertiary-color: #DBDBDB;
  --content-link-color: #BD8AFF;
  --content-link-hover-color: rgb(154.6233766234, 78, 255);
  --table-border-color: rgba(255, 255, 255, 0.1019607843);
  --table-inverse-border-color: #E8E8E8;
  --accent-color: #BD8AFF;
}

[data-theme=gray] {
  --primary-bg-color: #F4F4F4;
}

:root {
  /* === Header === */
  --content-header-font-weight: 400;
  --content-header-h1-font-size: 72px;
  --content-header-h1-line-height: 111.111%;
  --content-header-h1-letter-spacing: -1.44px;
  --content-header-h2-font-size: 48px;
  --content-header-h2-line-height: 133.333%;
  --content-header-h3-font-size: 32px;
  --content-header-h3-line-height: 125%;
  --content-header-h4-font-size: 24px;
  --content-header-h4-line-height: 140%;
  /* === Text === */
  --content-text-font-weight: 400;
  --content-text-accent-font-size: 20px;
  --content-text-accent-line-height: 160%;
  --content-text-primary-font-size: 16px;
  --content-text-primary-line-height: 150%;
  --content-text-secondary-font-size: 14px;
  --content-text-secondary-line-height: 171.429%;
  --content-text-tertiary-font-size: 12px;
  --content-text-tertiary-line-height: 166.667%;
}
@media screen and (max-width: 1919px) {
  :root {
    --content-header-h4-font-size: 20px;
  }
}
@media screen and (max-width: 1599px) {
  :root {
    --content-header-h1-font-size: 56px;
    --content-header-h1-line-height: 114.286%;
    --content-header-h1-letter-spacing: -1.12px;
    --content-header-h2-font-size: 32px;
    --content-header-h2-line-height: 150%;
    --content-header-h3-font-size: 24px;
    --content-header-h3-line-height: 133.333%;
    --content-header-h4-font-size: 18px;
    --content-text-accent-font-size: 16px;
    --content-text-accent-line-height: 175%;
    --content-text-primary-font-size: 14px;
    --content-text-primary-line-height: 171.429%;
    --content-text-secondary-font-size: 12px;
    --content-text-secondary-line-height: 166.667%;
    --content-text-tertiary-font-size: 10px;
    --content-text-tertiary-line-height: 180%;
  }
}
@media screen and (max-width: 767px) {
  :root {
    --content-header-h1-font-size: 32px;
    --content-header-h1-line-height: 150%;
    --content-header-h1-letter-spacing: initial;
    --content-header-h2-font-size: 24px;
    --content-header-h2-line-height: 133.333%;
    --content-header-h3-font-size: 20px;
    --content-header-h3-line-height: 140%;
  }
}

.marker-table-cols-3 {
  padding-right: 64px;
  padding-left: 64px;
}
@media screen and (max-width: 767px) {
  .marker-table-cols-3 {
    padding-right: 24px;
    padding-left: 24px;
  }
}
.marker-table-cols-3 > .container-2024 {
  display: flex;
  flex-direction: column;
  row-gap: 64px;
}
@media screen and (max-width: 1279px) {
  .marker-table-cols-3 > .container-2024 {
    row-gap: 48px;
  }
}
@media screen and (max-width: 767px) {
  .marker-table-cols-3 > .container-2024 {
    row-gap: 32px;
  }
}
.marker-table-cols-3__item {
  padding-top: 24px;
  padding-bottom: 24px;
  border-top: 1px solid #E8E8E8;
}
@media screen and (max-width: 767px) {
  .marker-table-cols-3__item {
    row-gap: 24px;
  }
}
.marker-table-cols-3__item:last-child {
  padding-bottom: 0;
}
.marker-table-cols-3__item-num {
  font-size: 48px;
  line-height: 133.333%;
  font-weight: 500;
  font-style: normal;
  color: #DBDBDB;
}
@media screen and (max-width: 1599px) {
  .marker-table-cols-3__item-num {
    font-size: 32px;
    line-height: 150%;
  }
}
@media screen and (max-width: 767px) {
  .marker-table-cols-3__item-num {
    font-size: 24px;
    line-height: 133.333%;
  }
}
.marker-table-cols-3__item .h4 {
  font-weight: 500;
}
.marker-table-cols-3__item a {
  color: #6400E7;
}
.marker-table-cols-3__item a:hover {
  color: #BD8AFF;
}